h1,h2,h3,h4,h5,h6,p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
.cPage {visibility:visible;overflow:hidden;position:absolute;z-index:1;left:0px;top:0px;}
.cLMImagePage {width:1024px;height:1600px;border:0px;}
.cImg1 {visibility:visible;overflow:hidden;position:absolute;z-index:2;left:0px;top:603px;}
.cLMImageImg1 {width:1024px;height:997px;border:0px;}
.cImg4 {visibility:visible;overflow:hidden;position:absolute;z-index:3;left:229px;top:0px;}
.cLMImageImg4 {width:795px;height:614px;border:0px;}
.cGbackground {visibility:visible;overflow:hidden;position:absolute;z-index:4;left:0px;top:0px;width:0px;height:0px;}
.cText41 {visibility:visible;overflow:hidden;position:absolute;z-index:5;left:33px;top:14px;width:828px;height:67px;}
.cLMTxtText41 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:15px;top:15px;width:798px;height:37px;}
.cGCompany {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:0px;top:0px;width:0px;height:0px;}
.cGWelcome {visibility:visible;overflow:hidden;position:absolute;z-index:7;left:0px;top:0px;width:0px;height:0px;}
.cG_News {visibility:visible;overflow:hidden;position:absolute;z-index:8;left:0px;top:0px;width:0px;height:0px;}
.cBox6 {visibility:visible;overflow:hidden;position:absolute;z-index:9;left:45px;top:84px;}
.cLMImageBox6 {width:900px;height:40px;border:0px;}
.cGmenu {visibility:visible;overflow:hidden;position:absolute;z-index:10;left:0px;top:0px;width:0px;height:0px;}
.cGProduct1 {visibility:visible;overflow:hidden;position:absolute;z-index:11;left:0px;top:0px;width:0px;height:0px;}
.cGProduct2 {visibility:visible;overflow:hidden;position:absolute;z-index:12;left:0px;top:0px;width:0px;height:0px;}
.cGContacts {visibility:visible;overflow:hidden;position:absolute;z-index:13;left:0px;top:0px;width:0px;height:0px;}
.cG_Newsletter {visibility:visible;overflow:hidden;position:absolute;z-index:14;left:0px;top:0px;width:0px;height:0px;}
.cImg2 {visibility:visible;overflow:hidden;position:absolute;z-index:15;left:38px;top:74px;}
.cLMImageImg2 {width:900px;height:250px;border:0px;}
.cImg23 {visibility:visible;overflow:hidden;position:absolute;z-index:16;left:30px;top:107px;}
.cLMImageImg23 {width:900px;height:250px;border:0px;}
.cBox15 {visibility:visible;overflow:hidden;position:absolute;z-index:17;left:61px;top:162px;}
.cLMImageBox15 {width:312px;height:100px;border:0px;}
.cText6 {visibility:visible;overflow:hidden;position:absolute;z-index:18;left:75px;top:182px;width:253px;height:58px;}
.cLMTxtText6 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:253px;height:58px;}
.cGbanner {visibility:visible;overflow:hidden;position:absolute;z-index:19;left:0px;top:0px;width:0px;height:0px;}
.cGbottom {visibility:visible;overflow:hidden;position:absolute;z-index:20;left:0px;top:0px;width:0px;height:0px;}
.cText2 {visibility:visible;overflow:hidden;position:absolute;z-index:21;left:37px;top:374px;width:351px;height:848px;}
.cLMTxtText2 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:351px;height:848px;}
.cText4 {visibility:visible;overflow:hidden;position:absolute;z-index:22;left:738px;top:718px;width:261px;height:57px;}
.cLMTxtText4 {visibility:inherit;overflow:hidden;padding:0 0 0 0px;position:relative;left:0px;top:0px;width:261px;height:57px;}
.cBut2 {visibility:visible;overflow:hidden;position:absolute;z-index:23;left:590px;top:520px;}
.cLMButtonBut2 {width:159px;height:35px;border:0px;}
.cBut1 {visibility:visible;overflow:hidden;position:absolute;z-index:24;left:590px;top:450px;}
.cLMButtonBut1 {width:159px;height:35px;border:0px;}
